Uploaded image for project: 'FOLIO'
  1. FOLIO
  2. FOLIO-1547

Upgrade platform-core to stripes 1.0

    XMLWordPrintable

    Details

    • Template:
    • Sprint:
      stripes force Sprint 48

      Description

      Upgrade all apps and plugins within platform-core to use stripes 1.0 framework.

      Once the above modules have been updated, release platform-core v1.1.0 containing stripes v1.0.0 and removing other stripes-* dependencies in the process.

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                mattj Matt Jones
                Reporter:
                mattj Matt Jones
                Votes:
                0 Vote for this issue
                Watchers:
                8 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases